{
	"name": "form/local/input/order/order-sales9/hdr.json",
	"order-sales": {
		"field": {
			"ord": {
				"info": "",
				"company_id": "",
				"order_id": ""
			},
			"ordr": {
				"dispatch_note_id": ""
			}
		},
		"rec": {
			"order-sales": {
				"lcPrintReceipt": "Sales order",
				"packing_amount": "Sales order",
				"packing_cost": "Sales order",
				"price": "Sales order",
				"stilaaja": "Sales order"
			}
		},
		"order-sales": {
			"lcPrintReceipt": "Sales order",
			"packing_amount": "Sales order",
			"packing_cost": "Sales order",
			"price": "Sales order"
		}
	}
}
